Bug 611601 - no firstboot final screen
Summary: no firstboot final screen
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Martin Gracik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-05 21:27 UTC by Need Real Name
Modified: 2013-07-04 12:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-06 13:55:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2010-07-05 21:27:27 UTC
When I install Fedora 13 and reboot, firstboot starts, and asks me some questions.

I answer each question, and click through to the next. Firstboot disappears and I wonder if something went wrong.

I wonder if it would be a good idea to provide feedback to the user to confirm that firstboot had completed before continuing with the boot sequence?

Comment 1 Chris Lumens 2010-07-06 13:55:24 UTC
In general, people do not like these sorts of confirmation screens.  They feel that once they've gotten to the end of the important tasks, there's nothing left for them to do so showing an additional screen is more of an annoyance than anything.

Comment 2 Need Real Name 2010-07-06 15:19:35 UTC
I can understand that. That group included me until I wondered if firstboot had crashed.

What can be changed on the final screen to make it clear that the user is done?


Note You need to log in before you can comment on or make changes to this bug.